﻿body {
	margin: 0;
	color: #454545;
	position: relative;
	overflow-y: scroll;
}

body, input, .input {
	font-family: "Segoe UI",Tahoma,Helvetica,sans-serif;
}

input, .input {
	font-size: 10pt;
}

a, a:visited {
	color: rgb(0, 102, 204)
}

a img {
	border: none;
	vertical-align: middle;
}

a.hdrLink {
	display: inline-block;
	margin-right: 18px;
	text-decoration: none;
	color: inherit;
	letter-spacing: 1px;
}

a.navLink {
	display: inline-block;
	margin-right: 9px;
	text-decoration: none;
	color: inherit;
}

	a.hdrLink:hover, a.navLink:hover,
	a.hdrLink:active, a.navLink:active,
	a.hdrLinkActive, a.navLinkActive {
		color: #fff;
	}

a.paneLink {
	text-decoration: none;
}

.accent {
	color: rgb(220,17,43) !important;
}

#bodyContainer {
	position: relative;
	min-height: 100%;
	width: 100%;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#body {
	font-size: 11pt;
}

#body h1, h2, h3 { 
	font-family:'Segoe UI Light',Tahoma,Helvetica,sans-serif;
	font-weight: 100; 
}

#body h1 {
	margin: 0;
}

#header {
	font-family: "Segoe UI Semibold","Segoe UI",Tahoma,Helvetica,sans-serif;
	font-weight: 600;
	color: #cfcfcf;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 100;
}

#headerBanner {
	background-color: #1a1a1a;
	height: 95px;
	width: 100%;
	font-size: 13px;
	line-height: 20px;
}

#headerNavigation {
	opacity: 0.9;
	background-color: #2a2a2a;
	min-height: 10px;
	width: 100%;
	margin: 0 auto;
}

#headerLinks, #headerLang {
	font-size: 12px;
	line-height: 15px;
	padding-top: 7px;
	padding-bottom: 1px;
	overflow: hidden;
	height: 22px;
	white-space: nowrap;
	position: relative;
	max-width: 905px;
	padding-left: 10px;
}

#headerLang {
	float: right;
}

#headerBadge p {
	margin: 0;
	font-weight: 100;
}

.centering {
	max-width: 995px;
	margin: auto;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	box-sizing: content-box;
}

#body {
	padding-top: 135px;
}

#body .centering { box-sizing: border-box; }

.wrapping {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}

.clear {
	clear: both
}

#mainPane {
	margin-right: 242px;
}

/* -- -- -- Panes -- -- -- */

div.pane {
	margin-top: 33px;
	background-repeat: no-repeat;
	height: 220px;
}

div.paneHeader {
	background-color: rgba(0,0,0,0.75);
	color: #fff;
	font-size: 33px;
	line-height: normal;
	font-family: "Segoe UI Light","Segoe UI",Tahoma,Helvetica,sans-serif;
	padding-bottom: 5px;
}
